AnsweredAssumed Answered

Virtual Scanner Appliance - ESXi versions?

Question asked by Daniel C on Jul 14, 2016
Latest reply on Jul 15, 2016 by Robert Dell'Immagine


I was reviewing this document, and I do not see that ESXi version 5.5 is supported. Additionally, ESXi version 6 is not supported either.

 

Qualys Virtual Scanner Appliance: Platform Qualification Matrix

 

Any chance someone has that information? Additionally, does anyone know how to request that the documentation get updated, as it was last updated in 2013.

 

Thanks for your help!
rdellimmagine justin.lute

Outcomes